#shop-cta-side {
display:none;
}
/* Woocommerce 
.woocommerce ul.products li.product a img {
    width: auto;
    height: auto;
    display: block;
    margin: 0 0 1em;
    box-shadow: none;
}
/* Cart Button */
.woocommerce ul.products li.product a {
    text-decoration: none;
    margin-top: 20px;
}
/* On Sale */
.woocommerce span.onsale {
    background-color: #C31419;
}
/* Sidebar 1 */
aside#text-4 {
    padding-bottom: 10px;
    padding-top: 30px;
}
/* Sidebar 2 */
side#text-4 {
    padding-top: 30px;
} 


/* Homepage Text*/
section#terrorites-home-start, #terrorites-home-end {
    padding: 50px 0;
    margin: 0 auto;
    text-align: center;
    width: 75%;
}
/* Homepage Buttons */
#store-home-ctas .product .button {
    background: #F9F9F9;
}
/* Fixes cart overlap bug /*/
.cart_list dl.variation {
    display: none;
}
.mc4wp-form-fields input[type="submit"] {
    float: none!important;
    background: #000!important;
    margin: 0 auto!important;
    color: #fff!important;
    text-transform: uppercase;
    font-family: "lora";
}
/* Territory lightbox font */
.centered-y {
    color: #ffffff;
}
.featherlight .featherlight-content {
    display: inline-table !important;
}
.woocommerce-cart .wc-proceed-to-checkout a.checkout-button {
    padding: 19px 0!important;
    font-size: 12px!important;
    letter-spacing: 2px!important;
    line-height: 17px;
}
.woocommerce-cart .wc-proceed-to-checkout a.checkout-button:hover {
    background: #fff!important;
    border: 1px solid #000!important;
    color: #000!important;
}
.woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals {
    width: 32%;
}
.cart_totals tbody {
    text-align: right;
}
.woocommerce-cart .cart-collaterals .cart_totals table {
        text-align: right;
    width: 100%;
}
.error404 #main {
    text-align: center;
    margin-bottom: 220px;
}
.coupon {
    display: none;
}
.woocommerce-checkout #island-single .content {
    padding-bottom: 80px;
}

.addresses h3 {
    color: #000!important;
}


.addresses header.fixed, .addresses header {
    position: relative!important;
    padding: 5px 0!important;
}
*/